Browse FAQs

Is SoMove 2.6.3 compatible with Windows XP?

Published date: 14 May 2020

Issue
Getting error message when trying to connect with SoMove

Product Line: 
All Altivar Drives

Environment: 
SoMove

Cause:
SoMove is no longer compatible with Windows XP

Resolution:
The last version that was compatible with Windows XP was SoMove version 2.1.24 - we do not support any newer SoMove version on Windows XP

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.